import type { Theme } from '../../lib/theming/Theme';
export declare const styles: {
    popup(t: Theme): string;
    popupIgnoreHover(): string;
    content(t: Theme): string;
    contentInner(t: Theme): string;
    shadow(t: Theme): string;
    transitionEnter(): string;
    'transition-enter-top'(): string;
    'transition-enter-middle'(): string;
    'transition-enter-bottom'(): string;
    'transition-enter-left'(): string;
    'transition-enter-right'(): string;
    transitionEnterActive(): string;
    transitionExit(): string;
    absoluteParent(): string;
};
